package com.uas.platform.b2b.erp.model;

/**
 * 记录询价邀请注册的记录，防止重复发送邀请
 *
 * Created by hejq on 2017-10-13.
 */
public class ErpInviteRecord {

    /**
     * 邮箱
     */
    private String ve_email;

    /**
     * 手机号
     */
    private String ve_tel;

    /**
     * 状态
     */
    private String ve_status;

    /**
     * 时间
     */
    private String ve_date;

    /**
     * 供应商名称
     */
    private String ve_name;

    public String getVe_email() {
        return ve_email;
    }

    public void setVe_email(String ve_email) {
        this.ve_email = ve_email;
    }

    public String getVe_tel() {
        return ve_tel;
    }

    public void setVe_tel(String ve_tel) {
        this.ve_tel = ve_tel;
    }

    public String getVe_status() {
        return ve_status;
    }

    public void setVe_status(String ve_status) {
        this.ve_status = ve_status;
    }

    public String getVe_date() {
        return ve_date;
    }

    public void setVe_date(String ve_date) {
        this.ve_date = ve_date;
    }

    public String getVe_name() {
        return ve_name;
    }

    public void setVe_name(String ve_name) {
        this.ve_name = ve_name;
    }
}
